<div class="achievement-container">
  <img src="assets/achievements-icons/{{icon}}"
       alt="Иконка достижения"
       width="230"
       height="230"
       [class.image-disabled]="disabled"
  >
  <div>
    <h3>
      {{title}}
      {{bonuses}}
      <img ngSrc="assets/icons/leaf-icon.svg"
           width="12"
           height="12"
           alt="Иконка листика"
      >
    </h3>
  </div>
  <p class="achievement-description">{{description}}</p>
  <b *ngIf="disabled">Не получено</b>
</div>
